@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,700;0,800;0,900;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Oswald', sans-serif;
}

body {    background-color: var(--bs-primary); }

/* Wiki Links */
a[rel="wiki-link"] { color: var(--bs-red) }

.visually-hidden-focusable{background:var(--bs-primary) !important; color:#fff !important;}
.sec-countdown .visually-hidden, 
.sec-scoreboard .visually-hidden { color:#fff !important }
.component-navbar-offcanvas .visually-hidden { color:#000 !important }
.site-header .macro-primary-navigation .component-navbar-offcanvas h2.sr-only {   color: var(--bs-primary); }
#h2-top-stories{color: var(--bs-primary) !important;background:#fff !important;}

.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date, .section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .title {   background: rgba(255,255,255,0.01); }

.site-title {   background: var(--bs-primary) !important;}
.site-header .macro-primary-navigation {   background: #fff; }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {    color: var(--bs-secondary);   font-size: 2rem; }
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type {   color: var(--bs-primary); font-family: 'Oswald', sans-serif;}
.site-header .component-nav.layout-standard .nav-link {   color: var(--bs-primary); }
.site-header .branding span:before, .site-header .branding span:after {   background: var(--bs-primary); }
.site-header .branding span {   background: var(--bs-secondary); }
.site-title span {   font-family: 'Oswald', sans-serif !important; color: #fff !important }

header.site-header .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show {   background: var(--bs-primary) !important; }
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after {   background: rgba(255,255,255,0.875); background-color: rgba(var(--bs-secondary-rgb), .875);} 
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .date,
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .title {  color: var(--bs-primary) !important;   text-shadow: none; }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
.section.sec-countdown > .container {   background: transparent; }
.section.sec-countdown > .container {    background: transparent;   border-color: var(--bs-secondary) !important; }
.component-countdown.layout-standard .countdown-container > ul > li {   border-color: var(--bs-secondary); }
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li {   border-color: var(--bs-secondary); }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
.section.sec-scoreboard .component-tabs {   border: 1px solid var(--bs-secondary) !important; }
.component-scoreboard.layout-standard .component-headings {   display: none !important; }
.component-scoreboard.layout-standard .card .card-header {    background: #fff;   color: var(--bs-primary); }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: var(--bs-secondary); }
.section.sec-banner {   padding-bottom: 2rem !important; }


footer#site-footer {   background: var(--bs-primary) !important; }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: var(--bs-secondary); }
.site-footer .footer-details { color:#fff !important } 
.copyright.bg-primary {   background: #fff !important; }
.site-footer .copyright .disclaimer, .site-footer .copyright .disclaimer a {   color: var(--bs-primary) !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary); }

.macro-secondary-navigation {   background: var(--bs-secondary) !important; }
.site-header .component-navbar-secondary .navbar-page-title {   color: #fff; color: var(--bs-primary); color:#000;}
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #fff; color: var(--bs-primary); color:#000;}
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent).dropdown ul li .nav-link {   color: #000; }
.section.sec-countdown .component-countdown.layout-standard .details-2 .sport.fs-5 {   font-family: 'Oswald', sans-serif; }
.section.sec-countdown .component-countdown.layout-standard .details-2,.section.sec-scoreboard .nav-pills .nav-link, .component-scoreboard.layout-standard .card .card-header,
.section.sec-countdown .component-countdown.layout-standard .countdown-label, .component-scoreboard.layout-standard .card a, .site-footer .footer-details .text{   font-family: 'Oswald', sans-serif; }

.site-footer .footer-details .component-nav a:hover {   color: var(--bs-secondary); }
/*
.section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .details .breadcrumb-item+.breadcrumb-item {  
    color: var(--bs-primary);    text-shadow: NONE;   FONT-WEIGHT: BOLD; } */

.section.sec-scoreboard .archive-link a {    font-family: 'Oswald', sans-serif; }
.section.sec-top-stories .component-hero.layout-grid .col-12.col-lg-6 > .item .image a:after {   background: transparent; }

@media(min-width:992px){
    .site-header .site-logo img {   max-height: 7rem; }
    .site-header .site-logo {   top: -1rem; }
    .site-header .component-nav.layout-standard .nav-link {   font-size: 1rem; font-family: 'Oswald', sans-serif;}
    .section.sec-countdown .component-countdown.layout-standard .details-1 {    width: 170px;   left: 0rem; }
    .section.sec-countdown .component-countdown.layout-standard .details-1 img {    object-fit: contain;   object-position: center right; }
    .is-pinned.site-header .site-logo {   top: 0; }
    
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] { background-color:rgba(0,0,0,0.125); color:#fff }
    
    .component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link { color:var(--bs-black) }
}

@media(max-width:991px){
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] {   font-size: 1.25rem; }
}
